@charset "utf-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#homepage #page {
	background: url(../images/home/bg_page_home.gif) repeat-x 0 top;
}

/* #header */
#homepage #header {
	margin-bottom: 30px;
}

/* h2 メイン画像 */
#homepage #header h2 {
	width: 960px;
	margin: 0 auto 30px;
}

/* #contents */
#homepage #contents {
	background: none #fff;
}

/* -----------------------------------------------------------
	.con_intro　ページ上部リンクバナー群
----------------------------------------------------------- */
#homepage .con_intro ul {
	margin-bottom: 40px;
	overflow: hidden;
	width: 1200px;
}

#homepage .con_intro li {
	float: left;
}

#homepage .con_intro li.f_bn {
	padding-right: 40px;
}

/* 高卒の方へ */
#homepage .con_intro li span {
	display: block;
	margin-top: 8px;
	text-align: right;
}

#homepage .con_intro li span a {
	color: #4650A9;
	font-weight: bold;
}

#homepage .con_intro li.f_bn span a {
	color: #875984;
}


/* -----------------------------------------------------------
	.con_ho_mes　職種紹介&先輩からのメッセージ
----------------------------------------------------------- */
#homepage .con_ho_mes {
	clear: both;
	margin-bottom: 40px;
}

#homepage .con_ho_mes h3 {
	margin-bottom: 20px;
}

#homepage .con_ho_mes ul {
	overflow: hidden;
	width: 980px;
}

#homepage .con_ho_mes ul li {
	float: left;
	width: 150px;
	padding-right: 12px;
}


/* -----------------------------------------------------------
	.con_ho_rec　採用情報
----------------------------------------------------------- */
#homepage .con_ho_rec {
	clear: both;
}

#homepage .con_ho_rec h3 {
	margin-bottom: 25px;
}

#homepage .con_ho_rec .wrp_rec {
	width: 990px;
	overflow: hidden;
	margin-bottom: 40px;
}

/* 職種 */
#homepage .con_ho_rec .wrp_rec .box_rec {
	float: left;
	width: 465px;
	padding-right: 30px;
}

#homepage .con_ho_rec .wrp_rec .box_rec .txt {
	margin-top: 30px;
}

#homepage .con_ho_rec .wrp_rec .box_rec dl {
	background: url(../images/bg_dot_line.gif) repeat-x left bottom;
	padding: 15px 0 20px;
}

#homepage .con_ho_rec .wrp_rec .box_rec dl dt span {
	background: #484848;
	padding: 5px 10px;
	color: #fff;
}

#homepage .con_ho_rec .wrp_rec .box_rec dl dd {
	margin-top: 15px;
}

#homepage .con_ho_rec .wrp_rec .box_rec dl dd a {
	text-decoration: none;
}

#homepage .con_ho_rec .wrp_rec .box_rec dl:hover {
	background: url(../images/bg_dot_line.gif) repeat-x left bottom #ecebeb;
	cursor: pointer;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}